## wand 0.6.11

=== docs/requirements.txt ===
Sphinx==4.0.1
readthedocs-sphinx-search==0.1.0
