=== debian/changelog ===
wand (0.6.11-3ubuntu1) noble; urgency=medium

  * Hard-code t64 shared libraries.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Mar 2024 16:29:50 +0100

wand (0.6.11-3build1) noble; urgency=high

  * No change rebuild against libmagickwand-6.q16-7t64, libmagickwand-
    6.q16hdri-7t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:59:03 +0100

wand (0.6.11-3) unstable; urgency=medium

  [ Stephan Lachnit ]
  * debian/control: recommend libmagickcore-extra package.

  [ Håvard F. Aasen ]
  * Change BD to libmagickwand-dev. Closes: #1054436
  * Update metadata for latest patch.
  * Update runtime dependencies to the latest imagemagick SONAME.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Fri, 27 Oct 2023 07:08:11 +0200

wand (0.6.11-2) unstable; urgency=medium

  * Add patch from upstream to fix FTBFS with sphinx 7.1. Closes: #1042684

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Mon, 31 Jul 2023 07:30:29 +0200

wand (0.6.11-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.
  * Update copyright year for upstream.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Sat, 28 Jan 2023 08:37:35 +0100

wand (0.6.10-2) unstable; urgency=medium

  * Update privacy breach fix with mathjax. This removes
    dvipng and texlive-latex-extra as BD and changes patch
    doc-privacy-breach.patch -> use-local-mathjax.patch
  * Remove 'nodoc' build profile.
  * Update Standards-Version to 4.6.2, no changes needed.
  * Add the year 2023 to my debian/* copyright notice.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Fri, 13 Jan 2023 16:12:48 +0100

wand (0.6.10-1) unstable; urgency=medium

  * New upstream release.
  * wand-doc: Drop documentation link to long removed Python 2 package.
  * Stop building pypy package. Closes: #1023022

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Sat, 29 Oct 2022 14:42:23 +0200
