=== debian/control ===
Source: wand
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Håvard F. Aasen <havard.f.aasen@pfft.no>
Build-Depends: debhelper-compat (=13),
               dh-python,
               libmagickwand-dev,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-sphinx,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/emcconville/wand
Vcs-Git: https://salsa.debian.org/debian/wand.git
Vcs-Browser: https://salsa.debian.org/debian/wand

Package: python3-wand
Architecture: all
Depends: libmagickwand-6.q16-7t64 | libmagickwand-6.q16hdri-7t64,
         ${misc:Depends},
         ${python3:Depends},
Recommends: libmagickcore-6.q16-7-extra,
Suggests: wand-doc,
Description: Python interface for ImageMagick library (Python 3)
 Wand is a ctypes-based simple ImageMagick binding for Python. All
 functionalities of MagickWand API are implemented in Wand.
 .
 Wand provides Pythonic and modern interfaces, good documentation and
 binding through ctypes (which works on PyPy)
 .
 This module is built for Python 3.

Package: wand-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: libjs-mathjax,
         ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Python interface for ImageMagick library (documentation)
 Wand is a ctypes-based simple ImageMagick binding for Python. All
 functionalities of MagickWand API are implemented in Wand.
 .
 Wand provides Pythonic and modern interfaces, good documentation and
 binding through ctypes (which works on PyPy)
 .
 This package includes documentation for Wand.
