=== debian/tests/control ===
Tests: upstream
Depends: python3-all,
         python3-pytest,
         python3-wand,
