## wand 0.6.13

=== docs/requirements.txt ===
Sphinx==7.2.6
readthedocs-sphinx-search==0.3.1
