=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: wand
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Håvard F. Aasen <havard.f.aasen@pfft.no>
+Maintainer: Håvard F. Aasen <havard.f.aasen@pfft.no>
 Build-Depends: debhelper-compat (=13),
                dh-python,
-               libmagickwand-dev,
+               imagemagick,
                python3-all,
+               python3-doc <!nodoc>,
                python3-pytest,
                python3-setuptools,
                python3-sphinx,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.1
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/emcconville/wand
 Vcs-Git: https://salsa.debian.org/debian/wand.git
 Vcs-Browser: https://salsa.debian.org/debian/wand
 
 Package: python3-wand
 Architecture: all
-Depends: libmagickwand-6.q16-7t64 | libmagickwand-6.q16hdri-7t64,
+Depends: imagemagick,
          ${misc:Depends},
          ${python3:Depends},
-Recommends: libmagickcore-6.q16-7-extra,
 Suggests: wand-doc,
 Description: Python interface for ImageMagick library (Python 3)
  Wand is a ctypes-based simple ImageMagick binding for Python. All
