## wand 0.7.0

=== debian/changelog ===
wand (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.
  * Update Standards-Versions to 4.7.3:
    - Remove 'Priority' field, value is now default.
  * Remove RRR, value is now default.
  * Update d/watch file to version 5.
  * Bump copyright year on self and upstream maintainer.
  * Update to pyproject build dependency.
  * Clean source after build, ensures building twice in a row.
  * Run wrap-and-sort with 'asbkt' arguments.
  * Update Salsa CI pipeline.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Mon, 02 Mar 2026 22:27:17 +0100
