=== debian/control ===
Source: wand
Section: python
Maintainer: Håvard F. Aasen <havard.f.aasen@pfft.no>
Build-Depends:
 debhelper-compat (=13),
 dh-python,
 imagemagick,
 pybuild-plugin-pyproject,
 python3-all,
 python3-doc <!nodoc>,
 python3-pytest,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.7.3
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/emcconville/wand
Vcs-Git: https://salsa.debian.org/debian/wand.git
Vcs-Browser: https://salsa.debian.org/debian/wand

Package: python3-wand
Architecture: all
Depends:
 imagemagick,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 wand-doc,
Description: Python interface for ImageMagick library (Python 3)
 Wand is a ctypes-based simple ImageMagick binding for Python. All
 functionalities of MagickWand API are implemented in Wand.
 .
 Wand provides Pythonic and modern interfaces, good documentation and
 binding through ctypes (which works on PyPy)
 .
 This module is built for Python 3.

Package: wand-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 libjs-mathjax,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Python interface for ImageMagick library (documentation)
 Wand is a ctypes-based simple ImageMagick binding for Python. All
 functionalities of MagickWand API are implemented in Wand.
 .
 Wand provides Pythonic and modern interfaces, good documentation and
 binding through ctypes (which works on PyPy)
 .
 This package includes documentation for Wand.
