=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=wand

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

execute_after_dh_auto_build:
	$(MAKE) -C $(CURDIR)/docs html

execute_after_dh_auto_clean:
	$(MAKE) -C $(CURDIR)/docs clean
	rm -rf $(CURDIR)/docs/_build
