=== debian/watch ===
Version: 5

Template: GitHub
Owner: emcconville
Project: wand
